.ghost-button {
	background-color: transparent;
	padding: 8px 16px;
	text-transform: uppercase;
	display: inline-block;
	border: 2px solid #e1e1e1;
	color: #e1e1e1;
	margin: 30px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

.ghost-button:hover {
	text-decoration: none;
}

/* brands foot */

section#brands {
	background-color: #f6f6f6;
	padding: 60px 0px 80px 0px;
}

section#brands h2 {
	text-align: center;
	color: #959691;
	font-weight: 300;
}

section#brands .container {
	position: relative;
}

section#brands .container .col-xs-1 {
	position: initial;
	bottom: 50%;
	margin-top: 25px;
}

section#brands #prev-brand {
	float: right;
	cursor: pointer;
}

section#brands #next-brand {
	float: left;
	cursor: pointer;
}

.brand.slick-slide {
	text-align: center !important;
}

.brand.slick-slide img {
	margin: auto;
}

@media screen and (max-width: 640px) {
	section#brands .row > .col-xs-1 {
		padding: 0px;
	}
}

@media screen and (max-width: 360px) {
	body section#brands #prev-brand {
		position: relative;
		left: 25px;
	}
	
	body section#brands #next-brand {
		position: relative;
		left: -25px;
	}
}

/* Footer */

footer {
	background-color: #404040;
	padding: 60px 0px 60px 0px;
	color: #fff;
}

footer a, footer a:visited, footer a:hover, footer a:active {
	color: #fff;
	text-decoration: none;
}



footer h3 {
	margin-bottom: 25px;
}

footer p i.fa {
	font-size: 24px;
	margin-right: 10px;
	position: relative;
	top: 5px;
}

footer input {
	background-color: #2d2d2d;
	color: #fff;
	width: 49%;
	padding: 12px 14px;
	float: left;
	border: none;
}

footer input#catablog_sitebundle_contacttype_name {
	margin-right: 2%;
}

footer textarea {
	width: 100%;
	background-color: #2d2d2d;
	color: #fff;
	border: none;
	margin-top: 8px;
	padding: 12px 14px;
}

footer .ghost-button {
	border-color: #2d2d2d;
	margin: 8px 0px 0px 0px;
	width: 49%;
	padding: 8px 0px;
	float: right;
}

section#subfooter {
	background-color: #2d2d2d;
	padding: 20px 0px;
}

section#subfooter .foot-left {
	float: left;
}

section#subfooter .foot-right {
	float: right;
}

section#subfooter p {
	color: #929292;
	margin: 0px 0px;
}

section#subfooter a {
	color: #929292;
}

@media screen and (max-width: 991px) {
	body footer h3 {
		font-size: 26px;
	}
}

@media screen and (max-width: 479px) {
	body section#subfooter .foot-right, body section#subfooter .foot-left {
		display: block;
		float: none;
		width: 100%;
		clear: both;
	}
	
	body section#subfooter .foot-right {
		margin-top: 10px;
	}
}

@media screen and (max-width: 360px) {
	footer .container .row > div {
		width: 100% !important;
	}
}
